@firebase/database-compat

The Realtime Database component of the Firebase JS SDK.

No deprecated versions
Latest version published 6 months ago
VersionReleasedDeprecated
1.0.2Dec 5, 2023
1.0.1Jul 20, 2023
1.0.0Jul 7, 2023
0.3.4Mar 2, 2023
0.3.3Feb 3, 2023
0.3.2Feb 2, 2023
0.3.1Jan 19, 2023
0.3.0Dec 8, 2022
0.2.10Oct 27, 2022
0.2.9Oct 12, 2022

Last updated on 29 January-2024, at 21:13 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @firebase/database-compat Deprecated?

No, there are no deprecated versions of @firebase/database-compat.

> What is the deprecation date for the latest version of @firebase/database-compat?

The latest version of @firebase/database-compat was released on Dec 5, 2023, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.